Sorry about last post hit the worng key...

Question is. I am about to update my Server from NW6sp5 to NW65sp4a, my
concerns are that the API gateway may hiccup and not function properly.
Anyone running the API 4.1v2 and NW6.5sp4a or hear of any prolems?

Thanks in advanced.